ssh_scp_struct Struct Reference
Collaboration diagram for ssh_scp_struct:
[legend]

## Data Fields

ssh_session | session
int | mode
int | recursive
ssh_channel | channel
char * | location
enum ssh_scp_states | state
uint64_t | filelen
uint64_t | processed
enum ssh_scp_request_types | request_type
char * | request_name
char * | warning
int | request_mode

The documentation for this struct was generated from the following file:

- scp.h